/* Class = "NSWindow"; title = "MindNode Pro"; ObjectID = "5"; */
"MindNode Pro" = "MindNode Pro";

/* Class = "NSToolbarItem"; label = "Inspector"; ObjectID = "154"; */
"Inspector" = "Inspector";

/* Class = "NSToolbarItem"; paletteLabel = "Inspector"; ObjectID = "154"; */
"Inspector" = "检查器";

/* Class = "NSToolbarItem"; toolTip = "Show Inspector Panel"; ObjectID = "154"; */
"Show Inspector Panel" = "显示检查器面板";

/* Class = "NSToolbarItem"; label = "Node"; ObjectID = "195"; */
"Node" = "Node";

/* Class = "NSToolbarItem"; paletteLabel = "Node"; ObjectID = "195"; */
"Node" = "Node";

/* Class = "NSToolbarItem"; label = "Fullscreen"; ObjectID = "249"; */
"Fullscreen" = "Fullscreen";

/* Class = "NSToolbarItem"; paletteLabel = "Fullscreen"; ObjectID = "249"; */
"Fullscreen" = "全屏";

/* Class = "NSToolbarItem"; label = "Connect"; ObjectID = "250"; */
"Connect" = "Connect";

/* Class = "NSToolbarItem"; paletteLabel = "Connect"; ObjectID = "250"; */
"Connect" = "连接";

/* Class = "NSToolbarItem"; label = "Fold"; ObjectID = "251"; */
"Fold" = "Fold";

/* Class = "NSToolbarItem"; paletteLabel = "Fold"; ObjectID = "251"; */
"Fold" = "折叠";

/* Class = "NSToolbarItem"; label = "Media"; ObjectID = "253"; */
"Media" = "Media";

/* Class = "NSToolbarItem"; paletteLabel = "Media"; ObjectID = "253"; */
"Media" = "媒体";

/* Class = "NSToolbarItem"; label = "Node"; ObjectID = "261"; */
"Node" = "Node";

/* Class = "NSToolbarItem"; paletteLabel = "Node"; ObjectID = "261"; */
"Node" = "Node";

/* Class = "NSToolbarItem"; label = "Node"; ObjectID = "262"; */
"Node" = "Node";

/* Class = "NSToolbarItem"; paletteLabel = "Node"; ObjectID = "262"; */
"Node" = "节点";

/* Class = "NSToolbarItem"; label = "Sharing"; ObjectID = "265"; */
"Sharing" = "Sharing";

/* Class = "NSToolbarItem"; paletteLabel = "Sharing"; ObjectID = "265"; */
"Sharing" = "共享";

/* Class = "BWToolbarShowColorsItem"; label = "Colors"; ObjectID = "266"; */
"Colors" = "Colors";

/* Class = "BWToolbarShowColorsItem"; paletteLabel = "Colors"; ObjectID = "266"; */
"Colors" = "颜色";

/* Class = "BWToolbarShowColorsItem"; toolTip = "Show Color Panel"; ObjectID = "266"; */
"Show Color Panel" = "显示调色板";

/* Class = "BWToolbarShowFontsItem"; label = "Fonts"; ObjectID = "267"; */
"Fonts" = "Fonts";

/* Class = "BWToolbarShowFontsItem"; paletteLabel = "Fonts"; ObjectID = "267"; */
"Fonts" = "字体";

/* Class = "BWToolbarShowFontsItem"; toolTip = "Show Font Panel"; ObjectID = "267"; */
"Show Font Panel" = "显示字体面板";

/* Class = "NSToolbarItem"; label = "Unfold"; ObjectID = "269"; */
"Unfold" = "Unfold";

/* Class = "NSToolbarItem"; paletteLabel = "Unfold"; ObjectID = "269"; */
"Unfold" = "展开";